DEV Community

Discussion on: [help needed] Rails application upgrade from 3.2 to 5.2

Collapse
vaidhyanathan93 profile image
vaidhyanathan Author

Thanks you @rhymes